Dell SupportAssist Client Software Remote Code Execution (CVE-2019-3719)

A Remote Code Execution vulnerability exists in Dell SupportAssist Client Software. Successful exploitation of this vulnerability could lead to remote code execution on the client side.

You can read the full article here.